%let DataDir =.;
%let DataFile = CY07_MSU_STU_QQQ;
libname DataLib "&DataDir.";
OPTIONS FMTSEARCH=( DataLib.CY07MSU_Fmt_STU_QQQ );
data &DataFile;
set DataLib.&DataFile;
Format ADAPTIVITY  MissF.;
Format ADMINMODE  ADMINMODENF.;
Format AGE  MissF.;
Format ATTIMM  MissF.;
Format ATTIMMP  MissF.;
Format ATTLNACT  MissF.;
Format AUTICT  MissF.;
Format AWACOM  MissF.;
Format BEINGBULLIED  MissF.;
Format BELONG  MissF.;
Format BFMJ2  MissF.;
Format BMMJ1  MissF.;
Format BODYIMA  MissF.;
Format BOOKID  BOOKIDNF.;
Format BSMJ  MissF.;
Format CHANGE  MissF.;
Format CNTRYID  CNTRYIDNF.;
Format COGFLEX  MissF.;
Format COMPETE  MissF.;
Format COMPICT  MissF.;
Format CULTPOSS  MissF.;
Format CURSUPP  MissF.;
Format DIRINS  MissF.;
Format DISCLIMA  MissF.;
Format DISCRIM  MissF.;
Format DURECEC  DURECEC1F.;
Format EC012Q01NA  CheckedNF.;
Format EC012Q02NA  CheckedNF.;
Format EC012Q04NA  CheckedNF.;
Format EC012Q06NA  CheckedNF.;
Format EC012Q07NA  CheckedNF.;
Format EC012Q08NA  CheckedNF.;
Format EC012Q12NA  CheckedNF.;
Format EC012Q13HA  CheckedNF.;
Format EC031Q01TA  EC031Q01TA1F.;
Format EC032Q01TA  EC032Q01TA1F.;
Format EC033Q01NA  EC033Q01NA1F.;
Format EC150Q01WA  EC150Q01WA1F.;
Format EC150Q02WA  EC150Q01WA1F.;
Format EC150Q03WA  EC150Q01WA1F.;
Format EC150Q04WA  EC150Q01WA1F.;
Format EC150Q05WA  EC150Q01WA1F.;
Format EC150Q06WA  EC150Q01WA1F.;
Format EC150Q07WA  EC150Q01WA1F.;
Format EC150Q08WA  EC150Q01WA1F.;
Format EC150Q09WA  EC150Q01WA1F.;
Format EC150Q10WA  EC150Q01WA1F.;
Format EC151Q01WA  CheckedNF.;
Format EC151Q01WB  CheckedNF.;
Format EC151Q01WC  CheckedNF.;
Format EC151Q02WA  CheckedNF.;
Format EC151Q02WB  CheckedNF.;
Format EC151Q02WC  CheckedNF.;
Format EC151Q03WA  CheckedNF.;
Format EC151Q03WB  CheckedNF.;
Format EC151Q03WC  CheckedNF.;
Format EC151Q04WA  CheckedNF.;
Format EC151Q04WB  CheckedNF.;
Format EC151Q04WC  CheckedNF.;
Format EC151Q05WA  CheckedNF.;
Format EC151Q05WB  CheckedNF.;
Format EC151Q05WC  CheckedNF.;
Format EC152Q01HA  EC152Q01HA1F.;
Format EC153Q01HA  EC153Q01HA1F.;
Format EC153Q02HA  EC153Q01HA1F.;
Format EC153Q03HA  EC153Q01HA1F.;
Format EC153Q04HA  EC153Q01HA1F.;
Format EC153Q05HA  EC153Q01HA1F.;
Format EC153Q06HA  EC153Q01HA1F.;
Format EC153Q07HA  EC153Q01HA1F.;
Format EC153Q08HA  EC153Q01HA1F.;
Format EC153Q09HA  EC153Q01HA1F.;
Format EC153Q10HA  EC153Q01HA1F.;
Format EC153Q11HA  EC153Q01HA1F.;
Format EC154Q01IA  ST006Q01TA1F.;
Format EC154Q02IA  ST006Q01TA1F.;
Format EC154Q03IA  ST006Q01TA1F.;
Format EC154Q04HA  ST006Q01TA1F.;
Format EC154Q05IA  ST006Q01TA1F.;
Format EC154Q06IA  ST006Q01TA1F.;
Format EC154Q07IA  ST006Q01TA1F.;
Format EC154Q08HA  ST006Q01TA1F.;
Format EC154Q09IA  ST006Q01TA1F.;
Format EC155Q01DA  ST167Q01IA1F.;
Format EC155Q02DA  ST167Q01IA1F.;
Format EC155Q03DA  ST167Q01IA1F.;
Format EC155Q04HA  ST167Q01IA1F.;
Format EC155Q05HA  ST167Q01IA1F.;
Format EC158Q01HA  EC158Q01HA1F.;
Format EC158Q02HA  EC158Q02HA1F.;
Format EC159Q01HA  EC158Q01HA1F.;
Format EC159Q02HA  EC158Q02HA1F.;
Format EC160Q01HA  ST006Q01TA1F.;
Format EC162Q01HA  ST006Q01TA1F.;
Format EC162Q02HA  ST006Q01TA1F.;
Format EC162Q03HA  ST006Q01TA1F.;
Format EC162Q04HA  ST006Q01TA1F.;
Format EC162Q05HA  ST006Q01TA1F.;
Format EC162Q06HA  ST006Q01TA1F.;
Format EC162Q07HA  ST006Q01TA1F.;
Format EC162Q08HA  ST006Q01TA1F.;
Format EC163Q01HA  ST006Q01TA1F.;
Format EC163Q02HA  ST006Q01TA1F.;
Format EC163Q03HA  ST006Q01TA1F.;
Format EC163Q04HA  ST006Q01TA1F.;
Format EC163Q05HA  ST006Q01TA1F.;
Format EC163Q06HA  ST006Q01TA1F.;
Format EC163Q07HA  ST006Q01TA1F.;
Format EFFORT1  Effort1F.;
Format EFFORT2  Effort1F.;
Format EMOSUPP  MissF.;
Format EMOSUPS  MissF.;
Format ENTUSE  MissF.;
Format ESCS  MissF.;
Format EUDMO  MissF.;
Format FCFMLRTY  MissF.;
Format FISCED  FISCED1F.;
Format FISCED_D  FISCED1F.;
Format FL150Q01TA  ST006Q01TA1F.;
Format FL150Q02TA  ST006Q01TA1F.;
Format FL150Q03TA  ST006Q01TA1F.;
Format FL151Q01HA  FL151Q01HA1F.;
Format FL151Q02HA  FL151Q01HA1F.;
Format FL153Q01HA  ST006Q01TA1F.;
Format FL153Q02HA  ST006Q01TA1F.;
Format FL153Q03HA  ST006Q01TA1F.;
Format FL153Q04HA  ST006Q01TA1F.;
Format FL153Q05HA  ST006Q01TA1F.;
Format FL153Q06HA  ST006Q01TA1F.;
Format FL156Q01TA  ST006Q01TA1F.;
Format FL156Q02TA  ST006Q01TA1F.;
Format FL156Q03TA  ST006Q01TA1F.;
Format FL156Q04TA  ST006Q01TA1F.;
Format FL156Q05TA  ST006Q01TA1F.;
Format FL156Q06TA  ST006Q01TA1F.;
Format FL156Q07HA  ST006Q01TA1F.;
Format FL159Q01HA  ST211Q01HA1F.;
Format FL159Q02HA  ST211Q01HA1F.;
Format FL159Q03HA  ST211Q01HA1F.;
Format FL159Q04HA  ST211Q01HA1F.;
Format FL160Q01HA  ST186Q05HA1F.;
Format FL160Q02HA  ST186Q05HA1F.;
Format FL160Q03HA  ST186Q05HA1F.;
Format FL160Q04HA  ST186Q05HA1F.;
Format FL161Q01HA  FL161Q01HA1F.;
Format FL161Q02HA  FL161Q01HA1F.;
Format FL161Q03HA  FL161Q01HA1F.;
Format FL162Q01HA  FL162Q01HA1F.;
Format FL162Q02HA  FL162Q01HA1F.;
Format FL162Q03HA  FL162Q01HA1F.;
Format FL162Q04HA  FL162Q01HA1F.;
Format FL162Q05HA  FL162Q01HA1F.;
Format FL162Q06HA  FL162Q01HA1F.;
Format FL163Q01HA  FL162Q01HA1F.;
Format FL163Q02HA  FL162Q01HA1F.;
Format FL163Q03HA  FL162Q01HA1F.;
Format FL163Q04HA  FL162Q01HA1F.;
Format FL163Q05HA  FL162Q01HA1F.;
Format FL164Q01HA  FL164Q01HA1F.;
Format FL164Q02HA  FL164Q01HA1F.;
Format FL164Q03HA  FL164Q01HA1F.;
Format FL164Q04HA  FL164Q01HA1F.;
Format FL164Q05HA  FL164Q01HA1F.;
Format FL164Q06HA  FL164Q01HA1F.;
Format FL164Q07HA  FL164Q01HA1F.;
Format FL164Q08HA  FL164Q01HA1F.;
Format FL164Q09HA  FL164Q01HA1F.;
Format FL164Q10HA  FL164Q01HA1F.;
Format FL164Q11HA  FL164Q01HA1F.;
Format FL164Q12HA  FL164Q01HA1F.;
Format FL164Q13HA  FL164Q01HA1F.;
Format FL164Q14HA  FL164Q01HA1F.;
Format FL164Q15HA  FL164Q01HA1F.;
Format FL164Q16HA  FL164Q01HA1F.;
Format FL164Q17HA  FL164Q01HA1F.;
Format FL164Q18HA  FL164Q01HA1F.;
Format FL165Q01HA  FL165Q01HA1F.;
Format FL165Q02HA  FL165Q01HA1F.;
Format FL165Q03HA  FL165Q01HA1F.;
Format FL165Q04HA  FL165Q01HA1F.;
Format FL166Q01HA  FL166Q01HA1F.;
Format FL166Q02HA  FL166Q01HA1F.;
Format FL166Q03HA  FL166Q01HA1F.;
Format FL166Q05HA  FL166Q01HA1F.;
Format FL166Q06HA  FL166Q01HA1F.;
Format FL166Q07HA  FL166Q01HA1F.;
Format FL167Q01HA  FL167Q01HA1F.;
Format FL167Q02HA  FL167Q01HA1F.;
Format FL167Q03HA  FL167Q01HA1F.;
Format FL167Q04HA  FL167Q01HA1F.;
Format FL167Q05HA  FL167Q01HA1F.;
Format FL168Q01HA  ST006Q01TA1F.;
Format FL168Q02HA  ST006Q01TA1F.;
Format FL168Q03HA  ST006Q01TA1F.;
Format FL168Q04HA  ST006Q01TA1F.;
Format FL168Q05HA  ST006Q01TA1F.;
Format FL168Q06HA  ST006Q01TA1F.;
Format FL168Q07HA  ST006Q01TA1F.;
Format FL168Q08HA  ST006Q01TA1F.;
Format FL169Q01HA  FL169Q01HA1F.;
Format FL169Q02HA  FL169Q01HA1F.;
Format FL169Q03HA  FL169Q01HA1F.;
Format FL169Q04HA  FL169Q01HA1F.;
Format FLCONFIN  MissF.;
Format FLCONICT  MissF.;
Format FLFAMILY  MissF.;
Format FLSCHOOL  MissF.;
Format GCAWARE  MissF.;
Format GCAWAREP  MissF.;
Format GCSELFEFF  MissF.;
Format GFOFAIL  MissF.;
Format GLOBMIND  MissF.;
Format GRADE  MissF.;
Format HEDRES  MissF.;
Format HISCED  HISCED1F.;
Format HISCED_D  HISCED1F.;
Format HISEI  MissF.;
Format HOMEPOS  MissF.;
Format HOMESCH  MissF.;
Format IC001Q01TA  IC001Q01TA1F.;
Format IC001Q02TA  IC001Q01TA1F.;
Format IC001Q03TA  IC001Q01TA1F.;
Format IC001Q04TA  IC001Q01TA1F.;
Format IC001Q05TA  IC001Q01TA1F.;
Format IC001Q06TA  IC001Q01TA1F.;
Format IC001Q07TA  IC001Q01TA1F.;
Format IC001Q08TA  IC001Q01TA1F.;
Format IC001Q09TA  IC001Q01TA1F.;
Format IC001Q10TA  IC001Q01TA1F.;
Format IC001Q11TA  IC001Q01TA1F.;
Format IC002Q01HA  IC002Q01HA1F.;
Format IC004Q01HA  IC004Q01HA1F.;
Format IC005Q01TA  IC005Q01TA1F.;
Format IC006Q01TA  IC005Q01TA1F.;
Format IC007Q01TA  IC005Q01TA1F.;
Format IC008Q01TA  IC008Q01TA1F.;
Format IC008Q02TA  IC008Q01TA1F.;
Format IC008Q03TA  IC008Q01TA1F.;
Format IC008Q04TA  IC008Q01TA1F.;
Format IC008Q05TA  IC008Q01TA1F.;
Format IC008Q07NA  IC008Q01TA1F.;
Format IC008Q08TA  IC008Q01TA1F.;
Format IC008Q09TA  IC008Q01TA1F.;
Format IC008Q10TA  IC008Q01TA1F.;
Format IC008Q11TA  IC008Q01TA1F.;
Format IC008Q12TA  IC008Q01TA1F.;
Format IC008Q13NA  IC008Q01TA1F.;
Format IC009Q01TA  IC001Q01TA1F.;
Format IC009Q02TA  IC001Q01TA1F.;
Format IC009Q03TA  IC001Q01TA1F.;
Format IC009Q05NA  IC001Q01TA1F.;
Format IC009Q06NA  IC001Q01TA1F.;
Format IC009Q07NA  IC001Q01TA1F.;
Format IC009Q08TA  IC001Q01TA1F.;
Format IC009Q09TA  IC001Q01TA1F.;
Format IC009Q10NA  IC001Q01TA1F.;
Format IC009Q11NA  IC001Q01TA1F.;
Format IC010Q01TA  IC008Q01TA1F.;
Format IC010Q02NA  IC008Q01TA1F.;
Format IC010Q03TA  IC008Q01TA1F.;
Format IC010Q04TA  IC008Q01TA1F.;
Format IC010Q05NA  IC008Q01TA1F.;
Format IC010Q06NA  IC008Q01TA1F.;
Format IC010Q07TA  IC008Q01TA1F.;
Format IC010Q08TA  IC008Q01TA1F.;
Format IC010Q09NA  IC008Q01TA1F.;
Format IC010Q10NA  IC008Q01TA1F.;
Format IC010Q11HA  IC008Q01TA1F.;
Format IC010Q12HA  IC008Q01TA1F.;
Format IC011Q01TA  IC008Q01TA1F.;
Format IC011Q02TA  IC008Q01TA1F.;
Format IC011Q03TA  IC008Q01TA1F.;
Format IC011Q04TA  IC008Q01TA1F.;
Format IC011Q05TA  IC008Q01TA1F.;
Format IC011Q06TA  IC008Q01TA1F.;
Format IC011Q07TA  IC008Q01TA1F.;
Format IC011Q08TA  IC008Q01TA1F.;
Format IC011Q09TA  IC008Q01TA1F.;
Format IC011Q10HA  IC008Q01TA1F.;
Format IC013Q01NA  ST211Q01HA1F.;
Format IC013Q04NA  ST211Q01HA1F.;
Format IC013Q05NA  ST211Q01HA1F.;
Format IC013Q11NA  ST211Q01HA1F.;
Format IC013Q12NA  ST211Q01HA1F.;
Format IC013Q13NA  ST211Q01HA1F.;
Format IC014Q03NA  ST211Q01HA1F.;
Format IC014Q04NA  ST211Q01HA1F.;
Format IC014Q06NA  ST211Q01HA1F.;
Format IC014Q08NA  ST211Q01HA1F.;
Format IC014Q09NA  ST211Q01HA1F.;
Format IC015Q02NA  ST211Q01HA1F.;
Format IC015Q03NA  ST211Q01HA1F.;
Format IC015Q05NA  ST211Q01HA1F.;
Format IC015Q07NA  ST211Q01HA1F.;
Format IC015Q09NA  ST211Q01HA1F.;
Format IC016Q01NA  ST211Q01HA1F.;
Format IC016Q02NA  ST211Q01HA1F.;
Format IC016Q04NA  ST211Q01HA1F.;
Format IC016Q05NA  ST211Q01HA1F.;
Format IC016Q07NA  ST211Q01HA1F.;
Format IC150Q01HA  IC150Q01HA1F.;
Format IC150Q02HA  IC150Q01HA1F.;
Format IC150Q03HA  IC150Q01HA1F.;
Format IC150Q04HA  IC150Q01HA1F.;
Format IC150Q05HA  IC150Q01HA1F.;
Format IC150Q06HA  IC150Q01HA1F.;
Format IC150Q07HA  IC150Q01HA1F.;
Format IC150Q08HA  IC150Q01HA1F.;
Format IC150Q09HA  IC150Q01HA1F.;
Format IC151Q01HA  IC150Q01HA1F.;
Format IC151Q02HA  IC150Q01HA1F.;
Format IC151Q03HA  IC150Q01HA1F.;
Format IC151Q04HA  IC150Q01HA1F.;
Format IC151Q05HA  IC150Q01HA1F.;
Format IC151Q06HA  IC150Q01HA1F.;
Format IC151Q07HA  IC150Q01HA1F.;
Format IC151Q08HA  IC150Q01HA1F.;
Format IC151Q09HA  IC150Q01HA1F.;
Format IC152Q01HA  IC152Q01HA1F.;
Format IC152Q02HA  IC152Q01HA1F.;
Format IC152Q03HA  IC152Q01HA1F.;
Format IC152Q04HA  IC152Q01HA1F.;
Format IC152Q05HA  IC152Q01HA1F.;
Format IC152Q06HA  IC152Q01HA1F.;
Format IC152Q07HA  IC152Q01HA1F.;
Format IC152Q08HA  IC152Q01HA1F.;
Format IC152Q09HA  IC152Q01HA1F.;
Format IC169Q01HA  IC169Q01HA1F.;
Format ICTCLASS  MissF.;
Format ICTHOME  MissF.;
Format ICTOUTSIDE  MissF.;
Format ICTRES  MissF.;
Format ICTSCH  MissF.;
Format IMMIG  IMMIG1F.;
Format INFOCAR  MissF.;
Format INFOJOB1  MissF.;
Format INFOJOB2  MissF.;
Format INTCULT  MissF.;
Format INTCULTP  MissF.;
Format INTICT  MissF.;
Format ISCEDD  ISCEDD1F.;
Format ISCEDL  ISCEDL1F.;
Format ISCEDO  ISCEDO1F.;
Format JOYREAD  MissF.;
Format JOYREADP  MissF.;
Format LANGFATHER  LANGSPOKE1F.;
Format LANGFRIEND  LANGSPOKE1F.;
Format LANGMOTHER  LANGSPOKE1F.;
Format LANGSCHMATES  LANGSPOKE1F.;
Format LANGSIBLINGS  LANGSPOKE1F.;
Format LANGTEST_COG  LangTestNF.;
Format LANGTEST_PAQ  LangTestNF.;
Format LANGTEST_QQQ  LangTestNF.;
Format LMINS  MissF.;
Format MASTGOAL  MissF.;
Format METASPAM  MissF.;
Format METASUM  MissF.;
Format MISCED  FISCED1F.;
Format MISCED_D  FISCED1F.;
Format MMINS  MissF.;
Format NatCen $NatCenNF.;
Format OCOD1 $MissF.;
Format OCOD2 $MissF.;
Format OCOD3 $MissF.;
Format OECD  YESORNONF.;
Format PA001Q01TA  CheckedNF.;
Format PA001Q02TA  CheckedNF.;
Format PA001Q03TA  CheckedNF.;
Format PA003Q01TA  PA003Q01TA1F.;
Format PA003Q02TA  PA003Q01TA1F.;
Format PA003Q03TA  PA003Q01TA1F.;
Format PA003Q04HA  PA003Q01TA1F.;
Format PA003Q05IA  PA003Q01TA1F.;
Format PA003Q06IA  PA003Q01TA1F.;
Format PA003Q07IA  PA003Q01TA1F.;
Format PA004Q02NA  ST211Q01HA1F.;
Format PA004Q03NA  ST211Q01HA1F.;
Format PA004Q04NA  ST211Q01HA1F.;
Format PA005Q01TA  PA005Q01TA1F.;
Format PA006Q01TA  EC153Q01HA1F.;
Format PA006Q02TA  EC153Q01HA1F.;
Format PA006Q03TA  EC153Q01HA1F.;
Format PA006Q04TA  EC153Q01HA1F.;
Format PA006Q05TA  EC153Q01HA1F.;
Format PA006Q06TA  EC153Q01HA1F.;
Format PA006Q07TA  EC153Q01HA1F.;
Format PA006Q08TA  EC153Q01HA1F.;
Format PA006Q09TA  EC153Q01HA1F.;
Format PA006Q10TA  EC153Q01HA1F.;
Format PA006Q11TA  EC153Q01HA1F.;
Format PA006Q12HA  EC153Q01HA1F.;
Format PA006Q13HA  EC153Q01HA1F.;
Format PA006Q14HA  EC153Q01HA1F.;
Format PA007Q01TA  ST036Q05TA1F.;
Format PA007Q02TA  ST036Q05TA1F.;
Format PA007Q03TA  ST036Q05TA1F.;
Format PA007Q04TA  ST036Q05TA1F.;
Format PA007Q05TA  ST036Q05TA1F.;
Format PA007Q06TA  ST036Q05TA1F.;
Format PA007Q07TA  ST036Q05TA1F.;
Format PA007Q09NA  ST036Q05TA1F.;
Format PA007Q11NA  ST036Q05TA1F.;
Format PA007Q12NA  ST036Q05TA1F.;
Format PA007Q13NA  ST036Q05TA1F.;
Format PA007Q14NA  ST036Q05TA1F.;
Format PA007Q15NA  ST036Q05TA1F.;
Format PA008Q01TA  PA008Q01TA1F.;
Format PA008Q02TA  PA008Q01TA1F.;
Format PA008Q03TA  PA008Q01TA1F.;
Format PA008Q04TA  PA008Q01TA1F.;
Format PA008Q05TA  PA008Q01TA1F.;
Format PA008Q06NA  PA008Q01TA1F.;
Format PA008Q07NA  PA008Q01TA1F.;
Format PA008Q08NA  PA008Q01TA1F.;
Format PA008Q09NA  PA008Q01TA1F.;
Format PA008Q10NA  PA008Q01TA1F.;
Format PA009Q01NA  ST006Q01TA1F.;
Format PA009Q02NA  ST006Q01TA1F.;
Format PA009Q03NA  ST006Q01TA1F.;
Format PA009Q04NA  ST006Q01TA1F.;
Format PA009Q05NA  ST006Q01TA1F.;
Format PA009Q06NA  ST006Q01TA1F.;
Format PA009Q07NA  ST006Q01TA1F.;
Format PA009Q08NA  ST006Q01TA1F.;
Format PA009Q09NA  ST006Q01TA1F.;
Format PA009Q10NA  ST006Q01TA1F.;
Format PA009Q11NA  ST006Q01TA1F.;
Format PA018Q01NA  ST006Q01TA1F.;
Format PA018Q02NA  ST006Q01TA1F.;
Format PA018Q03NA  ST006Q01TA1F.;
Format PA041Q01TA  PA041Q01TA1F.;
Format PA042Q01TA  PA042Q01TA1F.;
Format PA154Q01IA  PA154Q01IA1F.;
Format PA154Q02IA  PA154Q01IA1F.;
Format PA154Q03IA  PA154Q01IA1F.;
Format PA154Q04IA  PA154Q01IA1F.;
Format PA154Q05IA  PA154Q01IA1F.;
Format PA154Q06IA  PA154Q01IA1F.;
Format PA154Q07IA  PA154Q01IA1F.;
Format PA154Q08IA  PA154Q01IA1F.;
Format PA154Q09IA  PA154Q01IA1F.;
Format PA154Q10HA  PA154Q01IA1F.;
Format PA155Q01IA  PA155Q01IA1F.;
Format PA156Q01HA  PA156Q01HA1F.;
Format PA156Q02HA  PA156Q01HA1F.;
Format PA156Q03HA  PA156Q01HA1F.;
Format PA156Q04HA  PA156Q01HA1F.;
Format PA158Q01HA  ST211Q01HA1F.;
Format PA158Q02IA  ST211Q01HA1F.;
Format PA158Q03HA  ST211Q01HA1F.;
Format PA158Q04IA  ST211Q01HA1F.;
Format PA158Q05HA  ST211Q01HA1F.;
Format PA159Q01HA  ST175Q01IA1F.;
Format PA160Q01HA  ST167Q01IA1F.;
Format PA160Q02HA  ST167Q01IA1F.;
Format PA160Q03HA  ST167Q01IA1F.;
Format PA160Q04HA  ST167Q01IA1F.;
Format PA160Q05HA  ST167Q01IA1F.;
Format PA161Q01HA  PA161Q01HA1F.;
Format PA161Q02HA  PA161Q01HA1F.;
Format PA161Q03HA  PA161Q01HA1F.;
Format PA161Q05HA  PA161Q01HA1F.;
Format PA161Q06HA  PA161Q01HA1F.;
Format PA161Q07HA  PA161Q01HA1F.;
Format PA162Q01HA  ST168Q01HA1F.;
Format PA163Q01HA  IC169Q01HA1F.;
Format PA166Q01HA  ST177Q01HA1F.;
Format PA167Q02HA  ST211Q01HA1F.;
Format PA167Q03HA  ST211Q01HA1F.;
Format PA167Q04HA  ST211Q01HA1F.;
Format PA167Q05HA  ST211Q01HA1F.;
Format PA168Q01HA  ST215Q01HA1F.;
Format PA168Q02HA  ST215Q01HA1F.;
Format PA168Q03HA  ST215Q01HA1F.;
Format PA168Q06HA  ST215Q01HA1F.;
Format PA169Q01HA  PA169Q01HA1F.;
Format PA169Q02HA  PA169Q01HA1F.;
Format PA169Q03HA  PA169Q01HA1F.;
Format PA169Q04HA  PA169Q01HA1F.;
Format PA169Q05HA  PA169Q01HA1F.;
Format PA169Q06HA  PA169Q01HA1F.;
Format PA170Q01HA  ST197Q01HA1F.;
Format PA170Q02HA  ST197Q01HA1F.;
Format PA170Q04HA  ST197Q01HA1F.;
Format PA170Q07HA  ST197Q01HA1F.;
Format PA170Q08HA  ST197Q01HA1F.;
Format PA170Q09HA  ST197Q01HA1F.;
Format PA170Q12HA  ST197Q01HA1F.;
Format PA171Q01HA  ST006Q01TA1F.;
Format PA171Q03HA  ST006Q01TA1F.;
Format PA171Q04HA  ST006Q01TA1F.;
Format PA171Q05HA  ST006Q01TA1F.;
Format PA171Q06HA  ST006Q01TA1F.;
Format PA171Q08HA  ST006Q01TA1F.;
Format PA171Q09HA  ST006Q01TA1F.;
Format PA171Q10HA  ST006Q01TA1F.;
Format PA172Q01WA  CheckedNF.;
Format PA172Q02WA  CheckedNF.;
Format PA172Q03WA  CheckedNF.;
Format PA172Q04WA  CheckedNF.;
Format PA172Q05WA  CheckedNF.;
Format PA172Q06WA  CheckedNF.;
Format PA175Q01HA  ST006Q01TA1F.;
Format PA175Q02HA  ST006Q01TA1F.;
Format PA177Q01HA  CheckedNF.;
Format PA177Q02HA  CheckedNF.;
Format PA177Q03HA  CheckedNF.;
Format PA177Q04HA  CheckedNF.;
Format PA177Q05HA  CheckedNF.;
Format PA177Q06HA  CheckedNF.;
Format PA177Q07HA  CheckedNF.;
Format PA177Q08HA  CheckedNF.;
Format PA180Q01HA  PA180Q01HA1F.;
Format PA182Q01HA  PA182Q01HA1F.;
Format PARED  MissF.;
Format PAREDINT  MissF.;
Format PASCHPOL  MissF.;
Format PERCOMP  MissF.;
Format PERCOOP  MissF.;
Format PERFEED  MissF.;
Format PERSPECT  MissF.;
Format PISADIFF  MissF.;
Format PQSCHOOL  MissF.;
Format PRESUPP  MissF.;
Format REPEAT  REPEAT1F.;
Format RESILIENCE  MissF.;
Format RESPECT  MissF.;
Format SCCHANGE  SCCHANGE1F.;
Format SCREADCOMP  MissF.;
Format SCREADDIFF  MissF.;
Format SMINS  MissF.;
Format SOCONPA  MissF.;
Format SOIAICT  MissF.;
Format ST001D01T  ST001D01TNF.;
Format ST003D02T  ST003Q02TA1F.;
Format ST003D03T  MissF.;
Format ST004D01T  ST004Q01TA1F.;
Format ST005Q01TA  ST005Q01TA1F.;
Format ST006Q01TA  ST006Q01TA1F.;
Format ST006Q02TA  ST006Q01TA1F.;
Format ST006Q03TA  ST006Q01TA1F.;
Format ST006Q04TA  ST006Q01TA1F.;
Format ST007Q01TA  ST007Q01TA1F.;
Format ST008Q01TA  ST006Q01TA1F.;
Format ST008Q02TA  ST006Q01TA1F.;
Format ST008Q03TA  ST006Q01TA1F.;
Format ST008Q04TA  ST006Q01TA1F.;
Format ST011Q01TA  ST006Q01TA1F.;
Format ST011Q02TA  ST006Q01TA1F.;
Format ST011Q03TA  ST006Q01TA1F.;
Format ST011Q04TA  ST006Q01TA1F.;
Format ST011Q05TA  ST006Q01TA1F.;
Format ST011Q06TA  ST006Q01TA1F.;
Format ST011Q07TA  ST006Q01TA1F.;
Format ST011Q08TA  ST006Q01TA1F.;
Format ST011Q09TA  ST006Q01TA1F.;
Format ST011Q10TA  ST006Q01TA1F.;
Format ST011Q11TA  ST006Q01TA1F.;
Format ST011Q12TA  ST006Q01TA1F.;
Format ST011Q16NA  ST006Q01TA1F.;
Format ST012Q01TA  ST012Q01TA1F.;
Format ST012Q02TA  ST012Q01TA1F.;
Format ST012Q03TA  ST012Q01TA1F.;
Format ST012Q05NA  ST012Q01TA1F.;
Format ST012Q06NA  ST012Q01TA1F.;
Format ST012Q07NA  ST012Q01TA1F.;
Format ST012Q08NA  ST012Q01TA1F.;
Format ST012Q09NA  ST012Q01TA1F.;
Format ST013Q01TA  ST013Q01TA1F.;
Format ST016Q01NA  MissF.;
Format ST019AQ01T  ST019D01T1F.;
Format ST019BQ01T  ST019D01T1F.;
Format ST019CQ01T  ST019D01T1F.;
Format ST021Q01TA  ST021Q01TA1F.;
Format ST022Q01TA  ST0221F.;
Format ST023Q01TA  ST023Q01TA1F.;
Format ST023Q02TA  ST023Q01TA1F.;
Format ST023Q03TA  ST023Q01TA1F.;
Format ST023Q04TA  ST023Q01TA1F.;
Format ST023Q05TA  ST023Q01TA1F.;
Format ST034Q01TA  ST036Q05TA1F.;
Format ST034Q02TA  ST036Q05TA1F.;
Format ST034Q03TA  ST036Q05TA1F.;
Format ST034Q04TA  ST036Q05TA1F.;
Format ST034Q05TA  ST036Q05TA1F.;
Format ST034Q06TA  ST036Q05TA1F.;
Format ST036Q05TA  ST036Q05TA1F.;
Format ST036Q06TA  ST036Q05TA1F.;
Format ST036Q08TA  ST036Q05TA1F.;
Format ST038Q03NA  ST038Q03NA1F.;
Format ST038Q04NA  ST038Q03NA1F.;
Format ST038Q05NA  ST038Q03NA1F.;
Format ST038Q06NA  ST038Q03NA1F.;
Format ST038Q07NA  ST038Q03NA1F.;
Format ST038Q08NA  ST038Q03NA1F.;
Format ST059Q01TA  MissF.;
Format ST059Q02TA  MissF.;
Format ST059Q03TA  MissF.;
Format ST059Q04HA  MissF.;
Format ST060Q01NA  MissF.;
Format ST061Q01NA  MissF.;
Format ST062Q01TA  ST062Q01TA1F.;
Format ST062Q02TA  ST062Q01TA1F.;
Format ST062Q03TA  ST062Q01TA1F.;
Format ST097Q01TA  ST097Q01TA1F.;
Format ST097Q02TA  ST097Q01TA1F.;
Format ST097Q03TA  ST097Q01TA1F.;
Format ST097Q04TA  ST097Q01TA1F.;
Format ST097Q05TA  ST097Q01TA1F.;
Format ST100Q01TA  ST097Q01TA1F.;
Format ST100Q02TA  ST097Q01TA1F.;
Format ST100Q03TA  ST097Q01TA1F.;
Format ST100Q04TA  ST097Q01TA1F.;
Format ST102Q01TA  ST097Q01TA1F.;
Format ST102Q02TA  ST097Q01TA1F.;
Format ST102Q03TA  ST097Q01TA1F.;
Format ST102Q04TA  ST097Q01TA1F.;
Format ST104Q02NA  ST212Q01HA1F.;
Format ST104Q03NA  ST212Q01HA1F.;
Format ST104Q04NA  ST212Q01HA1F.;
Format ST123Q02NA  ST211Q01HA1F.;
Format ST123Q03NA  ST211Q01HA1F.;
Format ST123Q04NA  ST211Q01HA1F.;
Format ST125Q01NA  ST125Q01NA1F.;
Format ST126Q01TA  ST126Q01TA1F.;
Format ST127Q01TA  ST127Q01TA1F.;
Format ST127Q02TA  ST127Q01TA1F.;
Format ST127Q03TA  ST127Q01TA1F.;
Format ST150Q01IA  ST150Q01IA1F.;
Format ST150Q02IA  ST150Q01IA1F.;
Format ST150Q03IA  ST150Q01IA1F.;
Format ST150Q04HA  ST150Q01IA1F.;
Format ST152Q05IA  ST152Q05IA1F.;
Format ST152Q06IA  ST152Q05IA1F.;
Format ST152Q07IA  ST152Q05IA1F.;
Format ST152Q08IA  ST152Q05IA1F.;
Format ST153Q01HA  ST006Q01TA1F.;
Format ST153Q02HA  ST006Q01TA1F.;
Format ST153Q03HA  ST006Q01TA1F.;
Format ST153Q04HA  ST006Q01TA1F.;
Format ST153Q05HA  ST006Q01TA1F.;
Format ST153Q06HA  ST006Q01TA1F.;
Format ST153Q08HA  ST006Q01TA1F.;
Format ST153Q09HA  ST006Q01TA1F.;
Format ST153Q10HA  ST006Q01TA1F.;
Format ST154Q01HA  ST154Q01HA1F.;
Format ST158Q01HA  ST006Q01TA1F.;
Format ST158Q02HA  ST006Q01TA1F.;
Format ST158Q03HA  ST006Q01TA1F.;
Format ST158Q04HA  ST006Q01TA1F.;
Format ST158Q05HA  ST006Q01TA1F.;
Format ST158Q06HA  ST006Q01TA1F.;
Format ST158Q07HA  ST006Q01TA1F.;
Format ST160Q01IA  ST211Q01HA1F.;
Format ST160Q02IA  ST211Q01HA1F.;
Format ST160Q03IA  ST211Q01HA1F.;
Format ST160Q04IA  ST211Q01HA1F.;
Format ST160Q05IA  ST211Q01HA1F.;
Format ST161Q01HA  ST211Q01HA1F.;
Format ST161Q02HA  ST211Q01HA1F.;
Format ST161Q03HA  ST211Q01HA1F.;
Format ST161Q06HA  ST211Q01HA1F.;
Format ST161Q07HA  ST211Q01HA1F.;
Format ST161Q08HA  ST211Q01HA1F.;
Format ST163Q02HA  ST211Q01HA1F.;
Format ST163Q03HA  ST211Q01HA1F.;
Format ST163Q04HA  ST211Q01HA1F.;
Format ST164Q01IA  ST164Q01IA1F.;
Format ST164Q02IA  ST164Q01IA1F.;
Format ST164Q03IA  ST164Q01IA1F.;
Format ST164Q04IA  ST164Q01IA1F.;
Format ST164Q05IA  ST164Q01IA1F.;
Format ST164Q06IA  ST164Q01IA1F.;
Format ST165Q01IA  ST164Q01IA1F.;
Format ST165Q02IA  ST164Q01IA1F.;
Format ST165Q03IA  ST164Q01IA1F.;
Format ST165Q04IA  ST164Q01IA1F.;
Format ST165Q05IA  ST164Q01IA1F.;
Format ST166Q01HA  ST166Q01HA1F.;
Format ST166Q02HA  ST166Q01HA1F.;
Format ST166Q03HA  ST166Q01HA1F.;
Format ST166Q04HA  ST166Q01HA1F.;
Format ST166Q05HA  ST166Q01HA1F.;
Format ST167Q01IA  ST167Q01IA1F.;
Format ST167Q02IA  ST167Q01IA1F.;
Format ST167Q03IA  ST167Q01IA1F.;
Format ST167Q04IA  ST167Q01IA1F.;
Format ST167Q05IA  ST167Q01IA1F.;
Format ST168Q01HA  ST168Q01HA1F.;
Format ST175Q01IA  ST175Q01IA1F.;
Format ST176Q01IA  ST176Q01IA1F.;
Format ST176Q02IA  ST176Q01IA1F.;
Format ST176Q03IA  ST176Q01IA1F.;
Format ST176Q05IA  ST176Q01IA1F.;
Format ST176Q06IA  ST176Q01IA1F.;
Format ST176Q07IA  ST176Q01IA1F.;
Format ST177Q01HA  ST177Q01HA1F.;
Format ST177Q02HA  ST177Q01HA1F.;
Format ST177Q03HA  ST177Q01HA1F.;
Format ST181Q02HA  ST211Q01HA1F.;
Format ST181Q03HA  ST211Q01HA1F.;
Format ST181Q04HA  ST211Q01HA1F.;
Format ST182Q03HA  ST211Q01HA1F.;
Format ST182Q04HA  ST211Q01HA1F.;
Format ST182Q05HA  ST211Q01HA1F.;
Format ST182Q06HA  ST211Q01HA1F.;
Format ST183Q01HA  ST211Q01HA1F.;
Format ST183Q02HA  ST211Q01HA1F.;
Format ST183Q03HA  ST211Q01HA1F.;
Format ST184Q01HA  ST211Q01HA1F.;
Format ST185Q01HA  ST211Q01HA1F.;
Format ST185Q02HA  ST211Q01HA1F.;
Format ST185Q03HA  ST211Q01HA1F.;
Format ST186Q01HA  ST186Q05HA1F.;
Format ST186Q02HA  ST186Q05HA1F.;
Format ST186Q03HA  ST186Q05HA1F.;
Format ST186Q05HA  ST186Q05HA1F.;
Format ST186Q06HA  ST186Q05HA1F.;
Format ST186Q07HA  ST186Q05HA1F.;
Format ST186Q08HA  ST186Q05HA1F.;
Format ST186Q09HA  ST186Q05HA1F.;
Format ST186Q10HA  ST186Q05HA1F.;
Format ST188Q01HA  ST211Q01HA1F.;
Format ST188Q02HA  ST211Q01HA1F.;
Format ST188Q03HA  ST211Q01HA1F.;
Format ST188Q06HA  ST211Q01HA1F.;
Format ST188Q07HA  ST211Q01HA1F.;
Format ST189Q01HA  MissF.;
Format ST196Q02HA  ST196Q02HA1F.;
Format ST196Q03HA  ST196Q02HA1F.;
Format ST196Q04HA  ST196Q02HA1F.;
Format ST196Q05HA  ST196Q02HA1F.;
Format ST196Q06HA  ST196Q02HA1F.;
Format ST196Q07HA  ST196Q02HA1F.;
Format ST197Q01HA  ST197Q01HA1F.;
Format ST197Q02HA  ST197Q01HA1F.;
Format ST197Q04HA  ST197Q01HA1F.;
Format ST197Q07HA  ST197Q01HA1F.;
Format ST197Q08HA  ST197Q01HA1F.;
Format ST197Q09HA  ST197Q01HA1F.;
Format ST197Q12HA  ST197Q01HA1F.;
Format ST204Q02HA  ST211Q01HA1F.;
Format ST204Q03HA  ST211Q01HA1F.;
Format ST204Q04HA  ST211Q01HA1F.;
Format ST204Q05HA  ST211Q01HA1F.;
Format ST205Q01HA  ST205Q01HA1F.;
Format ST205Q02HA  ST205Q01HA1F.;
Format ST205Q03HA  ST205Q01HA1F.;
Format ST205Q04HA  ST205Q01HA1F.;
Format ST206Q01HA  ST205Q01HA1F.;
Format ST206Q02HA  ST205Q01HA1F.;
Format ST206Q03HA  ST205Q01HA1F.;
Format ST206Q04HA  ST205Q01HA1F.;
Format ST207Q01HA  ST211Q01HA1F.;
Format ST207Q02HA  ST211Q01HA1F.;
Format ST207Q03HA  ST211Q01HA1F.;
Format ST207Q04HA  ST211Q01HA1F.;
Format ST207Q05HA  ST211Q01HA1F.;
Format ST208Q01HA  ST208Q01HA1F.;
Format ST208Q02HA  ST208Q01HA1F.;
Format ST208Q04HA  ST208Q01HA1F.;
Format ST211Q01HA  ST211Q01HA1F.;
Format ST211Q02HA  ST211Q01HA1F.;
Format ST211Q03HA  ST211Q01HA1F.;
Format ST212Q01HA  ST212Q01HA1F.;
Format ST212Q02HA  ST212Q01HA1F.;
Format ST212Q03HA  ST212Q01HA1F.;
Format ST213Q01HA  ST211Q01HA1F.;
Format ST213Q02HA  ST211Q01HA1F.;
Format ST213Q03HA  ST211Q01HA1F.;
Format ST213Q04HA  ST211Q01HA1F.;
Format ST214Q01HA  ST215Q01HA1F.;
Format ST214Q02HA  ST215Q01HA1F.;
Format ST214Q03HA  ST215Q01HA1F.;
Format ST214Q06HA  ST215Q01HA1F.;
Format ST215Q01HA  ST215Q01HA1F.;
Format ST215Q02HA  ST215Q01HA1F.;
Format ST215Q03HA  ST215Q01HA1F.;
Format ST215Q04HA  ST215Q01HA1F.;
Format ST215Q05HA  ST215Q01HA1F.;
Format ST216Q01HA  ST215Q01HA1F.;
Format ST216Q02HA  ST215Q01HA1F.;
Format ST216Q03HA  ST215Q01HA1F.;
Format ST216Q04HA  ST215Q01HA1F.;
Format ST216Q05HA  ST215Q01HA1F.;
Format ST216Q06HA  ST215Q01HA1F.;
Format ST217Q01HA  ST215Q01HA1F.;
Format ST217Q02HA  ST215Q01HA1F.;
Format ST217Q03HA  ST215Q01HA1F.;
Format ST217Q04HA  ST215Q01HA1F.;
Format ST217Q05HA  ST215Q01HA1F.;
Format ST218Q01HA  ST211Q01HA1F.;
Format ST218Q02HA  ST211Q01HA1F.;
Format ST218Q03HA  ST211Q01HA1F.;
Format ST218Q04HA  ST211Q01HA1F.;
Format ST218Q05HA  ST211Q01HA1F.;
Format ST218Q06HA  ST211Q01HA1F.;
Format ST218Q07HA  ST211Q01HA1F.;
Format ST219Q01HA  ST211Q01HA1F.;
Format ST219Q02HA  ST211Q01HA1F.;
Format ST219Q03HA  ST211Q01HA1F.;
Format ST219Q04HA  ST211Q01HA1F.;
Format ST219Q05HA  ST211Q01HA1F.;
Format ST219Q06HA  ST211Q01HA1F.;
Format ST220Q01HA  ST006Q01TA1F.;
Format ST220Q02HA  ST006Q01TA1F.;
Format ST220Q03HA  ST006Q01TA1F.;
Format ST220Q04HA  ST006Q01TA1F.;
Format ST221Q01HA  ST006Q01TA1F.;
Format ST221Q02HA  ST006Q01TA1F.;
Format ST221Q03HA  ST006Q01TA1F.;
Format ST221Q04HA  ST006Q01TA1F.;
Format ST221Q05HA  ST006Q01TA1F.;
Format ST221Q06HA  ST006Q01TA1F.;
Format ST221Q07HA  ST006Q01TA1F.;
Format ST221Q08HA  ST006Q01TA1F.;
Format ST221Q09HA  ST006Q01TA1F.;
Format ST221Q11HA  ST006Q01TA1F.;
Format ST222Q01HA  ST006Q01TA1F.;
Format ST222Q03HA  ST006Q01TA1F.;
Format ST222Q04HA  ST006Q01TA1F.;
Format ST222Q05HA  ST006Q01TA1F.;
Format ST222Q06HA  ST006Q01TA1F.;
Format ST222Q08HA  ST006Q01TA1F.;
Format ST222Q09HA  ST006Q01TA1F.;
Format ST222Q10HA  ST006Q01TA1F.;
Format ST223Q02HA  ST223Q02HA1F.;
Format ST223Q04HA  ST223Q02HA1F.;
Format ST223Q05HA  ST223Q02HA1F.;
Format ST223Q08HA  ST223Q02HA1F.;
Format ST225Q01HA  CheckedNF.;
Format ST225Q02HA  CheckedNF.;
Format ST225Q03HA  CheckedNF.;
Format ST225Q04HA  CheckedNF.;
Format ST225Q05HA  CheckedNF.;
Format ST225Q06HA  CheckedNF.;
Format STIMREAD  MissF.;
Format STUBMI  MissF.;
Format SWBP  MissF.;
Format TEACHINT  MissF.;
Format TEACHSUP  MissF.;
Format TMINS  MissF.;
Format UNDREM  MissF.;
Format UNIT  UNITNF.;
Format USESCH  MissF.;
Format WB031Q01NA  WB032Q01NA1F.;
Format WB032Q01NA  WB032Q01NA1F.;
Format WB032Q02NA  WB032Q01NA1F.;
Format WB150Q01HA  WB150Q01HA1F.;
Format WB151Q01HA  MissF.;
Format WB152Q01HA  MissF.;
Format WB153Q01HA  WB153Q01HA1F.;
Format WB153Q02HA  WB153Q01HA1F.;
Format WB153Q03HA  WB153Q01HA1F.;
Format WB153Q04HA  WB153Q01HA1F.;
Format WB153Q05HA  WB153Q01HA1F.;
Format WB154Q01HA  WB154Q01HA1F.;
Format WB154Q02HA  WB154Q01HA1F.;
Format WB154Q03HA  WB154Q01HA1F.;
Format WB154Q04HA  WB154Q01HA1F.;
Format WB154Q05HA  WB154Q01HA1F.;
Format WB154Q06HA  WB154Q01HA1F.;
Format WB154Q07HA  WB154Q01HA1F.;
Format WB154Q08HA  WB154Q01HA1F.;
Format WB154Q09HA  WB154Q01HA1F.;
Format WB155Q01HA  WB155Q01HA1F.;
Format WB155Q02HA  WB155Q01HA1F.;
Format WB155Q03HA  WB155Q01HA1F.;
Format WB155Q04HA  WB155Q01HA1F.;
Format WB155Q05HA  WB155Q01HA1F.;
Format WB155Q06HA  WB155Q01HA1F.;
Format WB155Q07HA  WB155Q01HA1F.;
Format WB155Q08HA  WB155Q01HA1F.;
Format WB155Q09HA  WB155Q01HA1F.;
Format WB155Q10HA  WB155Q01HA1F.;
Format WB156Q01HA  MissF.;
Format WB158Q01HA  WB158Q01HA1F.;
Format WB160Q01HA  WB160Q01HA1F.;
Format WB161Q01HA  WB161Q01HA1F.;
Format WB162Q01HA  WB162Q01HA1F.;
Format WB162Q02HA  WB162Q01HA1F.;
Format WB162Q03HA  WB162Q01HA1F.;
Format WB162Q04HA  WB162Q01HA1F.;
Format WB162Q05HA  WB162Q01HA1F.;
Format WB162Q06HA  WB162Q01HA1F.;
Format WB162Q07HA  WB162Q01HA1F.;
Format WB162Q08HA  WB162Q01HA1F.;
Format WB162Q09HA  WB162Q01HA1F.;
Format WB163Q01HA  WB163Q01HA1F.;
Format WB163Q02HA  WB163Q01HA1F.;
Format WB163Q03HA  WB163Q01HA1F.;
Format WB163Q04HA  WB163Q01HA1F.;
Format WB163Q05HA  WB163Q01HA1F.;
Format WB163Q06HA  WB163Q01HA1F.;
Format WB163Q07HA  WB163Q01HA1F.;
Format WB163Q08HA  WB163Q01HA1F.;
Format WB164Q01HA  WB164Q01HA1F.;
Format WB165Q01HA  WB165Q01HA1F.;
Format WB166Q01HA  WB166Q01HA1F.;
Format WB166Q02HA  WB166Q01HA1F.;
Format WB166Q03HA  WB166Q01HA1F.;
Format WB166Q04HA  WB166Q01HA1F.;
Format WB167Q01HA  WB165Q01HA1F.;
Format WB168Q01HA  WB166Q01HA1F.;
Format WB168Q02HA  WB166Q01HA1F.;
Format WB168Q03HA  WB166Q01HA1F.;
Format WB168Q04HA  WB166Q01HA1F.;
Format WB171Q01HA  WB166Q01HA1F.;
Format WB171Q02HA  WB166Q01HA1F.;
Format WB171Q03HA  WB166Q01HA1F.;
Format WB171Q04HA  WB166Q01HA1F.;
Format WB172Q01HA  WB172Q01HA1F.;
Format WB173Q01HA  WB166Q01HA1F.;
Format WB173Q02HA  WB166Q01HA1F.;
Format WB173Q03HA  WB166Q01HA1F.;
Format WB173Q04HA  WB166Q01HA1F.;
Format WB176Q01HA  WB176Q01HA1F.;
Format WB177Q01HA  WB166Q01HA1F.;
Format WB177Q02HA  WB166Q01HA1F.;
Format WB177Q03HA  WB166Q01HA1F.;
Format WB177Q04HA  WB166Q01HA1F.;
Format WB178Q01HA  ST006Q01TA1F.;
Format WB178Q02HA  ST006Q01TA1F.;
Format WB178Q03HA  ST006Q01TA1F.;
Format WB178Q04HA  ST006Q01TA1F.;
Format WB178Q05HA  ST006Q01TA1F.;
Format WB178Q06HA  ST006Q01TA1F.;
Format WB178Q07HA  ST006Q01TA1F.;
Format WEALTH  MissF.;
Format WORKMAST  MissF.;
Format  OCOD1 OCOD2 OCOD3 $ISCO. ;
Format  REGION REGION. STRATUM $STRATUM. SUBNATIO $SUBNATIO. ;
run;
